module: pavics-demo
realm: atmos

indicators:
    tx_days_above_27_annual:
        base: tx_days_above
        parameters:
            thresh: 27 degC
            freq: YS
        cf_attrs:
            var_name: tx_days_above_27
    tx_days_above_27_seasonal:
        base: tx_days_above
        parameters:
            thresh: 27 degC
            freq: QS-DEC
        cf_attrs:
            var_name: tx_days_above_27
    tx_mean_annual:
        base: tx_mean
        parameters:
            freq: YS
        cf_attrs:
            var_name: tx_mean
    tx_mean_seasonal:
        base: tx_mean
        parameters:
            freq: QS-DEC
        cf_attrs:
            var_name: tx_mean
